Subject: Was Deutschland braucht, sind deutsche Kinder! <Key:5105>

From: [email-masked]
Date: Wed, 16 Jun 2004 07:15:27 GMT

Lese selbst:
http://www.widerstandnord.com/aktionsbuero/kamp_auslstopp/kamp_heimreise.htm